@font-face {
  font-family: TimesNewRoman;
  src: url("/fonts/TimesNewRoman/TimesNewRoman.ttf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 10px;
  font-size: 8px;
  font-family: TimesNewRoman;
  padding: 0.5px 0px 0.5px 0px;
}
table tbody td,
table tbody th {
  line-height: 8px;
  font-size: 10px;
  font-family: TimesNewRoman;
  padding: 0px 0px 0.5px 0px;
}
table[data-table-type="singleColumn"] {
  width: 239.979px !important;
  max-width: 239.979px !important;
  min-width: 239.979px !important;
}
table[data-table-type="doubleColumn"] {
  width: 503.957px !important;
  max-width: 503.957px !important;
  min-width: 503.957px !important;
}
table[data-table-type="landScape"] {
  width: 707.486px !important;
  max-width: 707.486px !important;
  min-width: 707.486px !important;
}